Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 13:00:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi i am mayur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i am mayur Bot:  Hi Hi I Am Mayur ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302067988 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966531269962            04:44 PM, 06th May                   Sohaib                   Hi  Mayur ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:45 PM, 06th May                     hi i am mayur                    Okay           04:45 PM, 06th May                     hi i am mayur                    Hi           04:45 PM, 06th May                     hi i am mayur                    I have placed order on 27th april and it was suppose to reach me on 1st May but till today it is not delivered           04:46 PM, 06th May                     hi i am mayur                    Order no 6302067988           04:46 PM, 06th May                     hi i am mayur                    Riyadh City KSA           04:47 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:50 PM, 06th May                     hi i am mayur                    Okay           04:50 PM, 06th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966531269962           04:54 PM, 06th May                     hi i am mayur                    Yes no is correct           04:56 PM, 06th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:56 PM, 06th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 4-6 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you           04:57 PM, 06th May                     hi i am mayur                    Okay please do the needful thank you           04:58 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:59 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529443